p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:10px;width:1000px;min-height:1390px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:180px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#BoxHeader {display:block;overflow:hidden;position:relative;float:left;width:980px;height:180px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/about-me_BoxHeader.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:133px;height:100px;z-index:4;min-width:133px;}
#Img2Inner {position: absolute;width:133px;height:100px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-top:10px;width:980px;height:60px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu {display:block;overflow:hidden;position:relative;float:left;width:980px;height:60px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/about-me_BoxMenu.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:12px;top:135px;width:996px;height:50px;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;min-height:1170px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(51, 51, 51, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:960px;min-height:1150px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(254, 21, 14, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFE150E,endColorstr=#FFFE150E, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:14px;top:228px;padding-left:2px;width:924px;height:540px;z-index:10;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:224px;top:781px;width:505px;height:63px;z-index:11;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:114px;top:87px;width:151px;height:42px;z-index:12;}
#But1 {display:block;overflow:hidden;position:absolute;left:313px;top:900px;width:350px;height:35px;z-index:13;background:url('./buttons/about-me_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -350px 0;}
#But1.Over {background-position: -700px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#FFFFFF;}
#But1.Up p {top:9px;left:103px;}
#But1.Down p {top:10px;left:104px;}
#But1.Over p {top:9px;left:103px;}
#But1 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:728px;top:19px;width:167px;height:162px;z-index:14;min-width:167px;}
#Img1Inner {position: absolute;width:167px;height:162px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:389px;top:44px;width:591px;height:68px;z-index:15;}
#BoxFooter1 {display:block;overflow:hidden;position:absolute;left:10px;top:1310px;width:980px;height:60px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/about-me_BoxFooter1.png');background-repeat:no-repeat;}
